The percentage discounts that lower the rate of a loan, the ones in effect today. Send an id as rateDiscountId when you write a loan. rateDiscount of a loan shows the discount it has.
Security
ApiKeyAuth
- https://api.pioneerft.com/apihttps://api.pioneerft.com/api/public/v1/rate-discounts
- https://api.staging.pioneerft.com/apihttps://api.staging.pioneerft.com/api/public/v1/rate-discounts
curl -i -X GET \
https://api.pioneerft.com/api/public/v1/rate-discounts \
-H 'Authorization: Bearer <YOUR_API Key_HERE>'Response
{ "data": [ { "id": "string", "name": "string", "bpsRate": -9007199254740991 } ] }